/*
Theme Name: McDonald and Son Builders
Description: Child theme for the Robust theme 
Author: Fig Creative Brands
Template: robust
*/

@import url("../robust/style.css");

.divider {
	clear: both;
}

#call-us .top-phone {
	font-size: 2em;
	font-weight: bold;
	line-height: 1.125em;
}

#call-us .social-links {
	float: left;
}

#call-us ul.social-links li {
	padding: 0;
}

#call-us ul.social-links li a {
	background-color: #4A4845;
	color: #f2f2f2;
	border: 1px solid #4A4845;
}

#call-us ul.social-links li a:hover {
	background-color: #94BA65;
	color: #FFFFFF;
	border-color: #94BA65;
}

#portfolio-filter .children {
	display: none;
}

#primary-menu > ul > li:hover > ul, #primary-menu > ul > li.sfHover > ul {
	top: 100px;
}
@media screen and (max-width:959px){
	#call-us.one-half{
		width:100%;
	}
	#call-us {
		text-align:left;
	}
}
@media screen and (max-width:800px){
	#click-menu.admin-bar-showing {
		margin-top: 48px !important;
	}
}